Subject: Re: Bug#390100: gcl: Gcl version 2.6.7-22 not built for amd64
From: Steve Langasek <[email-masked]>
To: "Gudjon I. Gudjonsson" <[email-masked]>, [email-masked]
Date: Fri, 29 Sep 2006 02:32:42 -0700

On Fri, Sep 29, 2006 at 09:53:29AM +0200, Gudjon I. Gudjonsson wrote:
> Package: gcl
> Version: 2.6.7-22
> Severity: serious
> Justification: no longer builds from source

> For some reason gcl version 2.6.22 is not in the amd64 repository. This breaks the
> compilation of maxima that depends on this version. The package however compiles
> nicely on amd64 so I guess it is a simple problem.

And according to build logs, the problem is not a bug in gcl at all, it's
just a matter of the build having gone missing somewhere; so I'm closing
this report.

I've also given gcl back on amd64 so that it should get built in the next
day or two.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
[email-masked]                                   http://www.debian.org/